| FFmpegKit iOS / macOS / tvOS API 4.5

Variables
MediaInformation.m File Reference

Go to the source code of this file.

## Variables
NSString *const | MediaKeyMediaProperties = @"format"
NSString *const | MediaKeyFilename = @"filename"
NSString *const | MediaKeyFormat = @"format_name"
NSString *const | MediaKeyFormatLong = @"format_long_name"
NSString *const | MediaKeyStartTime = @"start_time"
NSString *const | MediaKeyDuration = @"duration"
NSString *const | MediaKeySize = @"size"
NSString *const | MediaKeyBitRate = @"bit_rate"
NSString *const | MediaKeyTags = @"tags"
NSArray * | streamArray

## Variable Documentation

## ◆ MediaKeyBitRate

NSString* const MediaKeyBitRate = @"bit_rate"

Definition at line 29 of file MediaInformation.m.

## ◆ MediaKeyDuration

NSString* const MediaKeyDuration = @"duration"

Definition at line 27 of file MediaInformation.m.

## ◆ MediaKeyFilename

NSString* const MediaKeyFilename = @"filename"

Definition at line 23 of file MediaInformation.m.

## ◆ MediaKeyFormat

NSString* const MediaKeyFormat = @"format_name"

Definition at line 24 of file MediaInformation.m.

## ◆ MediaKeyFormatLong

NSString* const MediaKeyFormatLong = @"format_long_name"

Definition at line 25 of file MediaInformation.m.

## ◆ MediaKeyMediaProperties

NSString* const MediaKeyMediaProperties = @"format"

Definition at line 22 of file MediaInformation.m.

## ◆ MediaKeySize

NSString* const MediaKeySize = @"size"

Definition at line 28 of file MediaInformation.m.

## ◆ MediaKeyStartTime

NSString* const MediaKeyStartTime = @"start_time"

Definition at line 26 of file MediaInformation.m.

## ◆ MediaKeyTags

NSString* const MediaKeyTags = @"tags"

Definition at line 30 of file MediaInformation.m.

## ◆ streamArray

NSArray* streamArray

Initial value:
{
NSDictionary *dictionary

Stores streams.

Definition at line 42 of file MediaInformation.m.